.border { border: 1px solid rgba(201, 201, 201, 1) !important;}
.border__yellow { border: 1px solid #EDD027 !important;}
.border__red { border: 1px solid #F93A41 !important; }
.border__green { border: 1px solid #2CAE89 !important}
.border-bottom__green { border-bottom: 1px solid rgba(44, 174, 137, 1) !important;}
.border-bottom__transparent { border-bottom: 1px solid transparent !important;}
.border__light { border: 1px solid #C9C9C9 !important;}
.border__light2 { border: 1px solid #E9E9EA !important;}
.border__light3 { border: 1px solid #D3D3D3 !important;}
.border__white { border: 1px solid #ffffff !important;}
.border__grey { border: 1px solid #939293 !important;}
.border-right__grey { border-right: 1px solid #434445 !important; }
.border-left__grey { border-left: 1px solid #434445 !important; }
.border-radius__0 { border-radius: 0px !important; }
.border-radius__1 { border-radius: 1px !important; }
.border-radius__2 { border-radius: 2px !important; }
.border-radius__3 { border-radius: 3px !important; }
.border-radius__4 { border-radius: 4px !important; }
.border-radius__5 { border-radius: 5px !important; }
.border-radius__6 { border-radius: 6px !important; }
.border-radius__7 { border-radius: 7px !important; }
.border-radius__8 { border-radius: 8px !important; }
.border-radius__9 { border-radius: 9px !important; }
.border-radius__10 { border-radius: 10px !important; }
.border-radius__12 { border-radius: 12px !important; }
.border-radius__13 { border-radius: 13px !important; }
.border-radius__14 { border-radius: 14px !important; }
.border-radius__15 { border-radius: 15px !important; }
.border-radius__20 { border-radius: 20px !important; }
.border-radius__24 { border-radius: 24px !important; }
.border-radius__35 { border-radius: 35px !important; }
.border__transparent { border: transparent !important;}


/* BORDER WEIGHT */
.bw__2 { border-width: 2px !important;}
.bw__3 { border-width: 3px !important;}


/* LEAFLET */
.leaflet-tooltip { border: none !important; }

.border-color__green { border-color: #2CAE89 !important; }
.border-color__light9 { border-color: #F6F6F6 !important; }